Debian Bug report logs - #163004
ITA: thttpd -- tiny/turbo/throttling HTTP server.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yotam Rubin <yotamr@bezeqint.net>

Date: Tue, 1 Oct 2002 16:48:02 UTC

Severity: normal

Fixed in version thttpd/2.23beta1-1

Done: cd@debian.org (Chris G. Davis)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#163004; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yotam Rubin <yotamr@bezeqint.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yotam Rubin <yotamr@bezeqint.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: thttpd -- tiny/turbo/throttling HTTP server
Date: Tue, 1 Oct 2002 19:45:25 +0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 2002-10-01
Severity: normal

Due to inexplicable problems with my Debian application, which has been
pending for quite some time, I have decided to orphan my packages.

The package description is:
 thttpd is a small, fast secure webserver. It features CGI support,
 URL-traffic-based throttling and basic authentication.
 thttpd has a very small memory footprint as it only forks itself in order
 to execute CGI scripts. It is designed to be as fast as fully featured
 web-servers and it performs extremely well under high load.
 .
 According to the netcraft survey of April, thttpd is used by 365455
 sites across the Internet.
 .
 This package contains the thttpd server. For thttpd support programs see
 the thttpd-util package.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux insomnia17 2.4.17 #3 SMP ה' יול 25 03:54:31 IDT 2002 i686
Locale: LANG=he_IL, LC_CTYPE=he_IL

-- no debconf information

[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from "Chris G. Davis" <cd@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to cd@debian.org (Chris G. Davis):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Yotam Rubin <yotamr@bezeqint.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 163004-close@bugs.debian.org (full text, mbox):

From: cd@debian.org (Chris G. Davis)
To: 163004-close@bugs.debian.org
Subject: Bug#163004: fixed in thttpd 2.23beta1-1
Date: Thu, 07 Nov 2002 05:47:23 -0500
We believe that the bug you reported is fixed in the latest version of
thttpd, which is due to be installed in the Debian FTP archive:

thttpd-util_2.23beta1-1_i386.deb
  to pool/main/t/thttpd/thttpd-util_2.23beta1-1_i386.deb
thttpd_2.23beta1-1.diff.gz
  to pool/main/t/thttpd/thttpd_2.23beta1-1.diff.gz
thttpd_2.23beta1-1.dsc
  to pool/main/t/thttpd/thttpd_2.23beta1-1.dsc
thttpd_2.23beta1-1_i386.deb
  to pool/main/t/thttpd/thttpd_2.23beta1-1_i386.deb
thttpd_2.23beta1.orig.tar.gz
  to pool/main/t/thttpd/thttpd_2.23beta1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 163004@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris G. Davis <cd@debian.org> (supplier of updated thttpd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Wed, 30 Oct 2002 13:25:13 -0500
Source: thttpd
Binary: thttpd-util thttpd
Architecture: source i386
Version: 2.23beta1-1
Distribution: unstable
Urgency: low
Maintainer: Chris G. Davis <cd@debian.org>
Changed-By: Chris G. Davis <cd@debian.org>
Description: 
 thttpd     - tiny/turbo/throttling HTTP server
 thttpd-util - Support utilities for thttpd
Closes: 155337 158027 163004
Changes: 
 thttpd (2.23beta1-1) unstable; urgency=low
 .
   * New maintainer (closes: 163004)
   * New upstream (closes: 158027)
   * Fixed port mangle on reconfigure (closes: 155337)
Files: 
 6746279be8d25e988259fa2f27ac71a1 650 web optional thttpd_2.23beta1-1.dsc
 d3d91f6596f53d5e2b27cea8607d5bba 128712 web optional thttpd_2.23beta1.orig.tar.gz
 52bfd6c4f70c6e1a05124dc5f3b6f78a 12096 web optional thttpd_2.23beta1-1.diff.gz
 8ad1b85a253eae95e4288a5d77bb620c 52968 web optional thttpd_2.23beta1-1_i386.deb
 239ccf48b2f738fcac98e6ccc15f8436 23444 web optional thttpd-util_2.23beta1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: 2.6.3ia
Charset: noconv

iQCVAwUBPcpPTiQR4Py4I6BFAQF9/AQAtIsg0VBF4jVg5hjatSVDiSU0WBKKQsqc
XFZ+ir6e67jFWNzPSFGawOrKYIJq3qnAiuEl+6ogRGlezfaqWChhc/yMhQ9jZUbl
cZb4qPNaXgDFQavSOmji9100BCUQ1bHSJZZYrMlU2M4K5kDDU41Sb86GT98r3jol
zBgmgMABu4o=
=bYJa
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:25:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.